
QGIS Application - Bug report #20629

qgis crashed

2018-11-26 12:13 PM - LIVIANA FIOROT

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.2.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28449

Description

User Feedback

Report Details

Crash ID: 0535415ad42dd5f2f01abcfe38c6aa3138bc52eb

Stack Trace

QgsPalettedRasterRenderer::block :

QgsBrightnessContrastFilter::block :

QgsHueSaturationFilter::block :

QgsRasterResampleFilter::block :

QgsRasterProjector::block :

QgsRasterIterator::readNextRasterPart :

QgsRasterIterator::readNextRasterPart :

QgsRasterDrawer::draw :

QgsRasterLayerRenderer::render :

QgsMapRendererCustomPainterJob::doRender :

QgsMapRendererCustomPainterJob::staticRender :

QgsMapRendererParallelJob::renderingFinished :

QThreadPoolPrivate::reset :

QThread::start :

BaseThreadInitThunk :

RtlInitializeExceptionChain :

RtlInitializeExceptionChain :

QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: i386

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-11-26 12:25 PM - Alessandro Pasotti

- Assignee deleted (Alessandro Pasotti)

#2 - 2018-11-26 01:06 PM - Giovanni Manghi
- Priority changed from Normal to High

- Status changed from Open to Feedback

- Subject changed from q gis crashed to qgis crashed

Try 3.4.2, also use a new/clean profile.

#3 - 2019-01-15 04:02 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

2024-05-21 2/2


